SGIDISPATCH(1)

NAME
sgidispatch - execute named sgi translator [IRAF]

SYNOPSIS
sgidispatch translator [args]

DESCRIPTION
sgidispatch determines the pathname to the executable for the named SGI translator, and then executes the translator. It passes all command line arguments to the child, which also inherits stdin, stdout, and stderr.

AUTHOR
This manual page was written by Zed Pobre <zed@debian.org>, for the Debian GNU/Linux system (but may be used by others). Information was taken from the sgidispatch.c file in the IRAF distribution.